{% extends 'base.html' %} {% import 'bootstrap/wtf.html' as wtf %} {% block app_content %}
<h1>{{ _('Sign In') }}</h1>
<div class="row">
    <div class="col-md-4">
        {{ wtf.quick_form(form) }}
    </div>
</div>
<br>
<p>{{ _('New User?') }} <a href="{{ url_for('auth.register') }}">{{ _('Click to Register!') }}</a></p>
<p>
    {{ _('Forgot Your Password?') }}
    <a href="{{ url_for('auth.reset_password_request') }}">{{ _('Click to Reset It') }}</a>
</p>
{% endblock %}